@charset "utf-8";


#header_menu li#hm_top{
	display:block;
	background-image:url("../../shared_mds/image/btn_top_jp_on.gif");
	background-image:url("../../shared_mds/image/btn_top_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_top a:link{
	display:block;
	background-image:url("../../shared_mds/image/btn_top_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_top a:visited{
	display:block;
	background-image:url("../../shared_mds/image/btn_top_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_top a:active{
	display:block;
	background-image:url("../../shared_mds/image/btn_top_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_top a:hover{
	display:block;
	background-image:url("../../shared_mds/image/btn_top_jp_on.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_top_on{
	display:block;
	background-image:url("../../shared_mds/image/btn_top_jp_on.gif");
	background-repeat:no-repeat;
}


#header_menu li#hm_news{
	display:block;
	background-image:url("../../shared_mds/image/btn_news_jp_on.gif");
	background-image:url("../../shared_mds/image/btn_news_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_news a:link{
	display:block;
	background-image:url("../../shared_mds/image/btn_news_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_news a:visited{
	display:block;
	background-image:url("../../shared_mds/image/btn_news_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_news a:active{
	display:block;
	background-image:url("../../shared_mds/image/btn_news_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_news a:hover{
	display:block;
	background-image:url("../../shared_mds/image/btn_news_jp_on.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_news_on{
	display:block;
	background-image:url("../../shared_mds/image/btn_news_jp_on.gif");
	background-repeat:no-repeat;
}


#header_menu li#hm_collection{
	display:block;
	width: 135px;
	background-image:url("../../shared_mds/image/btn_mainline_jp_on.gif");
	background-image:url("../../shared_mds/image/btn_mainline_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_collection a:link{
	display:block;
	background-image:url("../../shared_mds/image/btn_mainline_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_collection a:visited{
	display:block;
	background-image:url("../../shared_mds/image/btn_mainline_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_collection a:active{
	display:block;
	background-image:url("../../shared_mds/image/btn_mainline_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_collection a:hover{
	display:block;
	background-image:url("../../shared_mds/image/btn_mainline_jp_on.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_collection_on{
	display:block;
	width: 135px;
	background-image:url("../../shared_mds/image/btn_mainline_jp_on.gif");
	background-repeat:no-repeat;
}


#header_menu li#hm_philosophy{
	display:block;
	background-image:url("../../shared_mds/image/btn_philosophy_jp_on.gif");
	background-image:url("../../shared_mds/image/btn_philosophy_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_philosophy a:link{
	display:block;
	background-image:url("../../shared_mds/image/btn_philosophy_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_philosophy a:visited{
	display:block;
	background-image:url("../../shared_mds/image/btn_philosophy_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_philosophy a:active{
	display:block;
	background-image:url("../../shared_mds/image/btn_philosophy_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_philosophy a:hover{
	display:block;
	background-image:url("../../shared_mds/image/btn_philosophy_jp_on.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_philosophy_on{
	display:block;
	background-image:url("../../shared_mds/image/btn_philosophy_jp_on.gif");
	background-repeat:no-repeat;
}


#header_menu li#hm_company{
	display:block;
	background-image:url("../../shared_mds/image/btn_company_jp_on.gif");
	background-image:url("../../shared_mds/image/btn_company_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_company a:link{
	display:block;
	background-image:url("../../shared_mds/image/btn_company_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_company a:visited{
	display:block;
	background-image:url("../../shared_mds/image/btn_company_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_company a:active{
	display:block;
	background-image:url("../../shared_mds/image/btn_company_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_company a:hover{
	display:block;
	background-image:url("../../shared_mds/image/btn_company_jp_on.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_company_on{
	display:block;
	background-image:url("../../shared_mds/image/btn_company_jp_on.gif");
	background-repeat:no-repeat;
}


#header_menu li#hm_bibliography{
	display:block;
	background-image:url("../../shared_im/image/btn_bibliography_jp_on.gif");
	background-image:url("../../shared_im/image/btn_bibliography_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_bibliography a:link{
	display:block;
	background-image:url("../../shared_im/image/btn_bibliography_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_bibliography a:visited{
	display:block;
	background-image:url("../../shared_im/image/btn_bibliography_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_bibliography a:active{
	display:block;
	background-image:url("../../shared_im/image/btn_bibliography_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_bibliography a:hover{
	display:block;
	background-image:url("../../shared_im/image/btn_bibliography_jp_on.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_bibliography_on{
	display:block;
	background-image:url("../../shared_im/image/btn_bibliography_jp_on.gif");
	background-repeat:no-repeat;
}


#header_menu li#hm_product{
	display:block;
	background-image:url("../../shared_mds/image/btn_product_jp_on.gif");
	background-image:url("../../shared_mds/image/btn_product_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_product a:link{
	display:block;
	background-image:url("../../shared_mds/image/btn_product_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_product a:visited{
	display:block;
	background-image:url("../../shared_mds/image/btn_product_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_product a:active{
	display:block;
	background-image:url("../../shared_mds/image/btn_product_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_product a:hover{
	display:block;
	background-image:url("../../shared_mds/image/btn_product_jp_on.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_product_on{
	display:block;
	background-image:url("../../shared_mds/image/btn_product_jp_on.gif");
	background-repeat:no-repeat;
}


#header_menu li#hm_planning{
	display:block;
	background-image:url("../../shared_mds/image/btn_planning_jp_on.gif");
	background-image:url("../../shared_mds/image/btn_planning_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_planning a:link{
	display:block;
	background-image:url("../../shared_mds/image/btn_planning_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_planning a:visited{
	display:block;
	background-image:url("../../shared_mds/image/btn_planning_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_planning a:active{
	display:block;
	background-image:url("../../shared_mds/image/btn_planning_jp.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_planning a:hover{
	display:block;
	background-image:url("../../shared_mds/image/btn_planning_jp_on.gif");
	background-repeat:no-repeat;
}
#header_menu li#hm_planning_on{
	display:block;
	background-image:url("../../shared_mds/image/btn_planning_jp_on.gif");
	background-repeat:no-repeat;
}